Loading...
Searching...
No Matches
addrxlat.Method Class Reference

## Public Member Functions

| __init__ (self, kind, target_as=NOADDR, param=(), *args, **kwargs)
| __repr__ (self)
| __init__ (self, kind, target_as=NOADDR, param=(), *args, **kwargs)
| __repr__ (self)

## Data Fields

| convert
| target_as
| param
| kind

The documentation for this class was generated from the following files:

- python/addrxlat/__init__.py
- python/build/lib.linux-x86_64-cpython-312/addrxlat/__init__.py